DNSDOMAINNAME(1)

NUME
dnsdomainname - afișează numele de domeniu DNS

SINOPSIS
dnsdomainname [OPȚIUNE...]

DESCRIERE
Afișează porțiunea de domeniu a numelui de gazdă complet al sistemului.

Instrumentul utilizează gethostname pentru a obține numele de gazdă al sistemului și getaddrinfo pentru a-l rezolva într-un nume canonic. Este afișată partea de după primul punct (".") din numele canonic.

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

AUTOR
Scris de Simon Josefsson.

RAPORTAREA ERORILOR
Raportați erorile la: <bug-inetutils@gnu.org>.

DREPTURI DE AUTOR
Drepturi de autor © 2023 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
gethostname(2), getaddrinfo(3)

Documentația completă pentru dnsdomainname este menținută ca un manual Texinfo. Dacă programele info și dnsdomainname sunt instalate corect în sistemul dvs., comanda

    info dnsdomainname

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.